﻿/*-------------------------------------------------
Style Sheet
Version : 1.0
Author :  BMN
Create date : 2019. 11. 22
-------------------------------------------------*/
/* 모바일 지정가 up down 화살표 */
.popup_wrap .price_info_box .percent.up::before {
    content: '▲';
    margin-right: 3px;
}
.popup_wrap .price_info_box .percent.down::before {
    content: '▼';
    margin-right: 3px;
}
/* 모바일 지정가 알림 팝업 */
.popup_wrap.AlarmPopup {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1001;
    top: 0;
    background: #fff;
}
.popup_wrap.AlarmPopup .AlarmPopupWrap {
    position: absolute;
    overflow-y: auto;
    width: 100%;
    height: calc(100% - 60px);
    top: 60px;
    background: #f3f4f8;
}
.popup_wrap .aseet_calu_wrap {
    padding: 0 24px 30px;
    box-sizing: border-box;
    min-height: auto;
    margin-bottom: 75px;
    height: calc(100% - 117px);
    overflow-y: auto;
    background: #f3f4f8;
}
.popup_wrap .lease_layer_body {
    padding: 0;
    overflow: initial;
    margin: 0;
    height: auto;
}
.popup_wrap .lease_tit {
    margin-top: 30px;
}
.popup_wrap .lease_tit .right {
    text-align: right;
}
.popup_wrap .lease_tit h3 {
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
}
.popup_wrap .lease_tit h4 {
    font-size: 10px;
    color: #666666;
}
.popup_wrap .lease_tit .num {
    font-size: 15px;
    font-weight: bold;
    color: #333;
    line-height: 1em;
    margin-top: 7px;
}
.popup_wrap .lease_tit 
.popup_wrap {
    position: absolute;
    width: 100%;
    min-height: 100%;
    height: auto;
    background: #f3f4f8;
    z-index: 1001;
}
.popup_wrap .con_left {
    float: left;
}
.popup_wrap .con_right {
    float: right;
}
.popup_wrap div[class^='box'] {
    position: relative;
    background: #fff;
    padding: 20px 15px;
}
.popup_wrap div.box0 {
    position: fixed;
    width: 100%;
    height: 60px;
    top: 0;
    z-index:986;
}
.popup_wrap div.box0 h2 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}
.popup_wrap div.box0 img {
    position: absolute;
    right: 15px;
    width: 12.5px;
    height: 12.5px;
    top: 23px;
}
/* 지정가알림 box - margin border 조정*/
.popup_wrap div[class^="box"] {
    border-bottom: 1px solid #e5e9f2;
    border-top: 1px solid #e5e9f2;
    margin-bottom: 15px;
}
/* 타이틀 박스*/
.popup_wrap div.box0 {
    border: none;
    margin: 0;
}
/* 첫번째 박스 */
.popup_wrap div.box1 {
    border-bottom: 1px solid #e5e9f2;
    border-top: none;
    padding-top: 4px;
}
/* 중간박스들 */
.popup_wrap div.box2 {
    
}
/* 마지막 박스 */
.popup_wrap div.box3 {
    margin-bottom: 0;
    min-height: calc(100% - 398px);
    border-top: 1px solid #e5e9f2;
    border-bottom: none;
}
.popup_wrap div.box2 .navyBtn {
    margin-bottom: 0;
}
.popup_wrap div.box1 .coin_name_wrap .coin_name {
    margin-bottom: 25px;
    font-size: 16px;
    color: #333;
}
.popup_wrap div.box1 .coin_name_wrap .btn_refresh {
    margin-left: 10px;
    width: 20px;
    height: 20px;
    border-radius: 5em;
    border: 1px solid #dee2eb;
    background: url(../Images/lease/refresh_icon.png) center center / 9px no-repeat;
}
.popup_wrap div.box1 .coin_name_wrap .coin_name span {
    font-weight: bold;
}
.popup_wrap div.box1 .price_box {
    font-size: 24px;
    font-weight: bold;
    line-height: 1em;
}
.popup_wrap div.box1 .price_info_box {
    margin-top: 10px;
    font-size: 11px;
}
.popup_wrap div.box1 .price_info_box  .info_box1 {
    position: relative;
    margin-right: 12px;
    padding-left: 12px;
}
.popup_wrap div.box1 .price_info_box .info_box1.up:before {
    content: '▲';
}
.popup_wrap div.box1 .price_info_box  .info_box1.down:before{
    content:'▼';
}
.popup_wrap div.box1 .price_info_box  .info_box1:before {
    position: absolute;
    left:0
}
.popup_wrap div.box1 .price_r_box .tit {
    float: left;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
}
.popup_wrap div.box1 .price_r_box {
    width: 145px;
}
.popup_wrap div.box1 .price_r_box .price {
    float: right;
    font-size: 11px;
    font-weight: bold;
}
.popup_wrap div.box1 .price_r_box tr {
    border-bottom: 1px solid #dddfe5;
}
.popup_wrap div.box1 .price_r_box tr:first-child td {
    padding-bottom: 7px;
}
.popup_wrap div.box1 .price_r_box tr:nth-of-type(2) td {
    padding: 7px 0;
}
.popup_wrap div.box1 .price_r_box tr:last-child td {
    padding-top: 7px;
}
.popup_wrap div.box1 .price_r_box tr:last-child {
    border: none;
}
.popup_wrap div[class^='box'] .box_tit {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
}
.popup_wrap div.box2 .add_info1 {
    margin-bottom: 10px;
}
.popup_wrap div.box2 .add_info1 .con_left {
    width: calc(100% - 85px);
}
.popup_wrap div.box2 .add_info1 .con_left {
    padding: 0 10px;
}
.popup_wrap div.box2 .add_info2 {
    position: relative;
    padding: 0 10px 0 70px;
    background: #f2f3f7;
}
.popup_wrap div.box2 .add_info1 .con_left input {
    float: right;
    width: calc(100% - 55px);
    text-align: right;
    line-height: 33px;
    font-weight: bold;
}
.popup_wrap div.box2 [class^='add_info'] h6 {
    display: inline-block;
    line-height: 33px;
    font-weight: 400;
}
.popup_wrap div.box2 .add_info2 h6 {
    position: absolute;
    left: 10px;
}
.popup_wrap div.box2 .add_info2 select {
    padding-right: 25px;
    width: 100%;
    height: 33px;
    text-align-last: right;
    border: none;
    background: transparent;
    -webkit-appearance: none; /* 화살표 없애기 for chrome*/
    -moz-appearance: none; /* 화살표 없애기 for firefox*/
    appearance: none; /* 화살표 없애기 공통*/
    background: url('../Images/btn_arrw_dw5.png') no-repeat center right;
    background-size: 12.5px;
    font-weight: bold;
}
.popup_wrap div.box2 .add_info1 .con_right {
    width: 75px;
}
.popup_wrap div.box2 .add_info2,
.popup_wrap div.box2 .add_info1 .con_left,
.popup_wrap div.box2 .add_info1 .con_right li {
    height: 35px;
    border: 1px solid #e5e9f2;
    border-radius: .2em;
}
.popup_wrap div.box2 .add_info1 .con_right li {
    width: 35px;
}
.popup_wrap div.box2 .add_info1 .con_right li.minus {
    float: left;
    background: url('../Images/btn_minus.png') no-repeat center center ;
    background-size: 10px;
}
.popup_wrap div.box2 .add_info1 .con_right li.plus {
    float: right;
    background: url('../Images/btn_plus.png') no-repeat center center;
    background-size: 10px;
}
.popup_wrap div.box3 .price_alarm_list li {
    padding: 14px 0;
    border-bottom: 1px solid #e5e9f2;
}
.popup_wrap div.box3 .price_alarm_list .con_left {
    font-size: 14px;
    color: #333333;
}
.popup_wrap div.box3 .price_alarm_list .con_left span {
    margin-left: 5px;
    color: #999999;
    font-weight: bold;
}
.popup_wrap div.box3 .price_alarm_list .con_right img {
    width: 22px;
}
.no_list_wrap {
    margin-top: 30px;
    text-align: center;
}
.no_list_wrap .txt {
    color: #999;
    font-size:13px;
}
/* 191125 수익계산기 자산적용 팝업 */
.popup_wrap.revenue1 .lease_layer_head .box1 {
    float: left;
}
.popup_wrap.revenue1 .lease_layer_head {
    padding: 0;
}
.popup_wrap.revenue1 .lease_layer_head .box2 {
    float: right;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap {
    padding: 4px 20px 16px;
    margin-top: 0;
    background: #fff;
    border-bottom: 1px solid #e5e9f2;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap .lease_select .tit {
    position: relative;
    height: 34px;
    color: #2c4562;
    font-weight: bold;
    font-size: 16px;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap .lease_select select {
    opacity: 0;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap .lease_select .tit .up {
    color: #f13327;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap .lease_select .tit .down {
    color: #1f5af6;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap .lease_select .tit img {
    margin: 13px 0 0 5px;
    width: 12.5px;
}
.popup_wrap.revenue1 .lease_calcu_tab_wrap [class^='con_'] {
     position: relative;
 }
.popup_wrap .lease_calcu_tab_wrap > div.warn_tip1 {
    right: 65px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.popup_wrap .lease_calcu_tab_wrap > div.warn_tip .cls_calcu_tooltip1 {
    line-height: 37px;
}
.popup_wrap .lease_calcu_tab_wrap > div.warn_tip .cls_calcu_tooltip1::before {
    margin-top: 11px;
}
.popup_wrap .sub_tit {
    margin-top: 7px;
    font-size: 11px;
    color: #666666;
}
.popup_wrap .layer_input.calcu input[type="text"].border_input {
    border: none;
    border-bottom: 1px solid #2c4562;
    border-radius: 0;
    padding: 0;
}
.popup_wrap .lease_layer_body > .layer_box {
    background: #fff;
}
.popup_wrap .lease_layer_body > .layer_box.dot_box {
    padding: 0;
    height: 110px;
    background: #fef4f3;
    border-radius:.2em;
    box-shadow: none;
    border: 1px dashed #f09695;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 110px;
}
.popup_wrap .lease_layer_body > .layer_box button.sell_buy_btn {
    margin-top: 15px;
    width: 100%;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 12px;
    border-radius: .2em;
    font-weight: bold;
}
.popup_wrap .lease_layer_body > .layer_box .buy_btn {
    background: #f13327;
}
.popup_wrap .lease_layer_body > .layer_box .sell_btn {
    background: #1f5af6
}
.popup_wrap .layer_box.calcu_box .calcu_box_tit {
    display: inline-block;
} 
.popup_wrap .layer_box.calcu_box .calcu_box_tit.margin {
    margin-top: 10px;
}
.popup_wrap .layer_box.calcu_box .calcu_box_tit h4 {
    line-height: 1em;
}
.popup_wrap .layer_box.calcu_box .calcu_box_tit .sub {
    font-size: 10px;
    color: #bbbbbb;
    text-align: left;
}
.popup_wrap .layer_box.calcu_box .calcu_box_con {
    display: inline-block;
    float: right;
    text-align: right;
}
.popup_wrap .layer_box.calcu_box .calcu_box_con.line_box {
    margin-top:6px;
}
.popup_wrap .layer_box.calcu_box .calcu_box_con.line_box p {
    line-height: 1em;
}
.popup_wrap .lease_mul_ul {
    width: 155px;
}
.popup_wrap .lease_mul_ul li {
    position: relative;
    float: left;
    width: 16.66%;
    color: #999;
    font-size: 10px;
    text-align: center;
}

.popup_wrap .lease_mul_ul li:before {
    position: absolute;
    left: 20px;
    bottom: -22px;
    display: block;
    width: 1px;
    height: 10px;
    background: #e8e8ec;
    z-index: 1;
}
.popup_wrap .lease_mul_bar {
    position: relative;
    width: 155px;
    height: 3px;
    border-radius: .3em;
    background: #e8e8ec;
    margin-top: 15px;
}
.popup_wrap .lease_mul_bar .circle {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #f13327;
    background: #fff;
    top: -8.5px;
    left:calc(16.66% - 20px);
    border-radius: 5em;
    z-index:100;
    transition: all .1s cubic-bezier(.33,.53,.83,.67);
}
.popup_wrap .lease_mul_bar .circle:before {
    content: '';
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    background: #f13327;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 5em;
}
.popup_wrap .lease_mul_bar .bar {
    position: absolute;
    left: 0;
    top: 0;
    min-height: calc(16.66% - 20px);
    width: 16.66%;
    height: 100%;
    background: #f13327;
    border-radius: .3em;
    transition: all .1s;
}
.popup_wrap .lease_mul_ul li:last-child {
    margin-right: 0;
}
.popup_wrap .layer_box.calcu_box .roboto {
    float: initial;
    line-height: 1em;
}
.popup_wrap .layer_box.calcu_box .change_krw {
    font-size: 11px;
    margin-top: 5px;
    line-height: 1em;
}
.popup_wrap .layer_box.calcu_box .change_krw span.krw_unit {
    color: #999999;
    font-size:  12px;
    font-weight: normal
}
.popup_wrap .layer_box.calcu_box.step2 .btn_refresh {
    margin-top: -2px;
}
.popup_wrap .layer_box.calcu_box.step3 .circle_btn_input input[type="text"] {
    width: 50px;
    border: none;
    background: #fff;
    text-align: center;
}
.popup_wrap .layer_box.calcu_box.step3 .circle_btn_input .per_btc {
    border-radius: 5em;
}
.popup_wrap .layer_box.calcu_box.step3 .circle_btn_input {

}
.popup_wrap .layer_box.calcu_box.step3 > div:nth-child(2) p span {
    line-height: 1em;
}
.popup_wrap .calcu_box_tit img[class^='bell_'] {
    margin: 11px 0 0 5px;
    width: 13px;
}
.popup_wrap .layer_box.calcu_box .calcu_box_tit h4.lh {
    line-height: 34px;
}

/* 자산 적용 수익계산기 */
.popup_wrap.revenue1 div.box0 {
    padding-bottom: 20px;
}
.popup_wrap.revenue1 .product_info [class^='con'] {
    height: 32px;
}
.popup_wrap.revenue1 .product_info .con1 {
    position: relative;
    width: calc(100% - 77px);
    border-bottom: 1px solid #2c4562;
}
.popup_wrap.revenue1 .product_info .con1 .select_con {
    position: relative;
    text-align: left;
    line-height: 32px;
    height: 32px;
    color: #999;
    font-size: 11px;
    background-size: 8px;
}
.popup_wrap.revenue1 .product_info .con1 .lease_product_arrow {
    width: 8px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.popup_wrap.revenue1 .product_info .con1 .select_con .navy {
    color: #333;
}
.popup_wrap.revenue1 .product_info .con1 select {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    opacity: 0;
}
.popup_wrap.revenue1 .product_info .con2 {
    width: 62px;
    width: 77px;
}
.popup_wrap.revenue1 .product_info .con2 div {
    float: right;
    width : 62px;
    border-radius: .2em;
    background: #f13327;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 32px;
}
.popup_wrap.revenue1 .product_info .con2 div.active {
    background: #f3f3f5;
    color: #a5abb7;
}
.popup_wrap.revenue1.lease_layer_wrap {
    background: #f3f4f8;
    z-index: 1000;
    /*top: 100%;*/
}
.popup_wrap.revenue1 .layer_box.calcu_box.step3 h4 span {
    display: inline;
    color: #333;
    font-weight: inherit;
}
.popup_wrap.revenue1 .layer_box.calcu_box.step3 p > span.krw_unit {

}
.popup_wrap.revenue1 .aseet_calu_wrap {
    position: absolute;
    top: 60px;
    margin-bottom: 0 0 0 0;
    padding: 0 0px 30px 0px;
    width: 100%;
    height: calc(100% - 60px);
}
.popup_wrap.revenue1 .lease_layer_body {
    padding: 0 20px;
}
.popup_wrap.revenue1 .irs--round .irs-min,
.popup_wrap.revenue1 .irs--round .irs-max {
    display: none;
}
.popup_wrap.revenue1 .irs--round .irs-handle {
    width: 20px;
    height: 20px;
    border: 1px solid #f13327;
}
.popup_wrap.revenue1 .irs--round .irs-handle:before {
    content :'';
    display: block;
    width:10px;
    height: 10px;
    background: #f13327;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border-radius: 5em;
}
.popup_wrap.revenue1 .irs-from,
.popup_wrap.revenue1 .irs-to,
.popup_wrap.revenue1 .irs-single {
    top: -7px;
}
.popup_wrap.revenue1 .irs--round .irs-line {
    top: 26px;
}
.popup_wrap.revenue1 .irs--round .irs-handle {
    top: 16px;
}
.popup_wrap.revenue1 .irs--round .irs-bar {
    top: 26px;
}
.popup_wrap.revenue1 .irs--round .irs-bar {
    background: #f13327;
}
.popup_wrap.revenue1 .irs--round .irs-from,
.popup_wrap.revenue1 .irs--round .irs-to,
.popup_wrap.revenue1 .irs--round .irs-single {
    background-color: #f13327;
    font-size: 11px;
}
.popup_wrap.revenue1 .irs--round .irs-from:before,
.popup_wrap.revenue1 .irs--round .irs-to:before,
.popup_wrap.revenue1 .irs--round .irs-single:before {
    border-top-color: #f13327;
}
.popup_wrap.revenue1 .irs--round {
    height: 40px;
}
/* 수익계산기 open_slide */
/*.popup_wrap.revenue2.lease_layer_wrap {
    overflow: initial;
    top: 80%;
}
.popup_wrap.revenue2.lease_layer_wrap .open_slide {
    position: absolute;
    width: 100%;
    height: 18px;
    background: #fff;
    border-radius: 2em 2em 0 0;
    top: -18px;
    box-shadow: 0px 0px 17px rgba(0,0,0,.3);

.popup_wrap.revenue2.lease_layer_wrap .open_slide .gray_box {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #d6d9e2;
    border-radius: 3em;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
    }*/
/* 토글 */
.popup_wrap .jtoggler + .jtoggler-control {
    width: 39px;
    height: 21px;
    background: #bbbbbb;
    position: relative;
    box-shadow: none;
    border: none;
}
.popup_wrap .jtoggler-control .jtoggler-handle {
    width: 16px;
    height: 16px;
    top: 50%;
    left: 2px;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    box-shadow: none;
}
.popup_wrap .jtoggler:checked + .jtoggler-control {
    background: #2c4562;
}
.popup_wrap .jtoggler:checked + .jtoggler-control .jtoggler-handle {
    left: 21px;
}
.popup_wrap .jtoggler-wrapper {
    float: right;
    margin-top: 7px;
}

/*20210823 바나나톡 연동 추가*/
.popup_bananatok{
    position:fixed;
    top:0;
    left:0;
    background:#fff;
    height:100%;
    width:100%;
    z-index:1000;
    padding: 1.1rem 2.5rem;
    font-family:'Noto Sans KR';
    letter-spacing:-0.025em;
    overflow-y:auto;
}

.bananatok_hide{
    width:15px;
    height:15px;
    float:right;
}

.popup_bananatok_title{
    text-align:center;
    margin-bottom:20px;
}

.popup_bananatok_title img{
    width:194px;
    margin-top:38px;
    margin-bottom:20px;
}

.popup_bananatok h6 {
    font-size: 14px;
    color: #222;
    font-weight:400;
    margin-bottom:12px;
    line-height:19px;
}

.popup_bananatok h7 {
    font-size: 13px;
    color: #333;
    font-weight: 500;
}

.popup_bananatok p {
    font-size: 12px;
    color: #444;
    font-weight: 400;
}

.popup_bananatok_content {
    border: 1px solid #e8e8e8;
    padding:1.5rem 1.5rem 2rem 1.5rem;
}

    .popup_bananatok_content .box {
        background: #f7f7f7;
        border: 1px solid #f0f0f0;
        margin-top: 4px;
        height: 95px;
        overflow-y: scroll;
        padding: 3px 6px;
    }

        .popup_bananatok_content .box::-webkit-scrollbar {
            width: 7px;
        }

        .popup_bananatok_content .box::-webkit-scrollbar-track {
            background: #f7f7f7;
            border-radius: 10px;
        }


        .popup_bananatok_content .box::-webkit-scrollbar-thumb {
            background: #d9d9d9;
            border-radius: 10px;
            height: 30px;
            background-clip:padding-box;
            border:2px solid transparent;
        }

.popup_bananatok .navyBtn{
    font-weight:400;
}

.layer_popup_bg5 {
    width: 100%;
    position: fixed;
    z-index: 1002;
    background: rgba(0,0,0,.4);
    height: 100vh;
    top:0;
}

.popup_bananatok_modal{
    position: fixed;
    z-index: 1002;
    width:78.5%;
    left:10.7%;
    top:27.5%;
    font-family:'Noto Sans KR';
    text-align:center;
    font-size:14px;
    color:#444;
}

    .popup_bananatok_modal .content {
        background: #fff;
        height: 188px;
        border-radius:5px 5px 0 0;
        padding: 2.8rem;
    }

        .popup_bananatok_modal .content .red {
            color: #f13327;
            font-weight:500;
        }

        .popup_bananatok_modal .content .roboto {
            font-family:Roboto;
        }

.popup_bananatok_modal .button{
    display:flex;
    font-size:15px;
}

    .popup_bananatok_modal .button > :nth-child(1) {
        background: #e5e5e5;
        width: 50%;
        height: 56px;
        border-radius: 0 0 0 5px;
        color:#444;
        padding:1.6rem;
    }

    .popup_bananatok_modal .button > :nth-child(2) {
        background: #2c4562;
        width: 50%;
        color: #fff;
        height: 56px;
        border-radius: 0 0 5px 0;
        font-weight: 300;
        padding: 1.6rem;
    }

    /*바나나톡 로그인*/

.common_bananaheader {
    position: fixed !important;
    top:0;
    left:0;
    z-index:1000;
    width: 100%;
    background: #fff;
}

.common_bananaheader .y-center_ab {
    width: 9px;
    height: 16px;
    left: 15px;
    top: 20px !important;
    background: url(../Images/btn_back.png) no-repeat;
    background-size: 100%;
}

        .bananatok_login {
            background: #fff;
            position: fixed;
            z-index: 1000;
            width: 100%;
            height: 100%;
            padding: 0;
            overflow-y: auto;
            top:0;
            left:0;
        }

.bananatok_login_title, .bananatok_login_title_content {
    text-align: center;
    font-family: 'Noto Sans KR';
}

    .bananatok_login_title_content, .bananatok_login #loginForm {
        padding: 0 2.5rem;
    }

.bananatok_login_title {
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    height: 40px;
    padding-top:10px;
}

    .bananatok_login_title>:nth-child(1) {
        font-size: 14px;
        color: #444444;
        font-weight:500;
    }

        .bananatok_login_title > :nth-child(2){
            position: absolute;
            right: 24px;
            margin-top: 2px;
        }

.bananatok_login_title_content{
    margin-top:38px;
    margin-bottom:13px;
    background:#fff;
}

.bananatok_login_title_content img {
    width: 193px;
    margin-bottom:15px;
}

.bananatok_login_title_content h6{
    font-size:14px;
    color:#222;
    line-height:19px;
}
